Home > Uncategorized > Plesk Control Panel shows error after upgrade to version 10.0.1

Plesk Control Panel shows error after upgrade to version 10.0.1

May 8th, 2012

Plesk Control Panel  error.

 

Plesk Control Panel shows error after upgrade to version 10.0.1

ERROR: Zend_Log_Exception
“/usr/local/psa/admin/logs/panel.log” cannot be opened with mode “a”

0: Stream.php:66
Zend_Log_Writer_Stream->__construct(string ‘/usr/local/psa/admin/logs/panel.log’)
1: Abstract.php:84
CommonPanel_Application_Abstract->_initLog()
2: Abstract.php:31
CommonPanel_Application_Abstract->run()
3: Abstract.php:19
CommonPanel_Application_Abstract::init()
4: auth.php3:137

Run the below command to fix the above error.

/usr/local/psa/bootstrapper/pp10.9.0-bootstrapper/bootstrapper.sh repair

 

Categories: Uncategorized Tags:
Comments are closed.